===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
ascii2binary-2.14/depcomp-68-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
ascii2binary-2.14/depcomp:69:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
ascii2binary-2.14/depcomp-70-
##############################################
ascii2binary-2.14/depcomp-203-  # Version 6 uses the directory in both cases.
ascii2binary-2.14/depcomp:204:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
ascii2binary-2.14/depcomp-205-  tmpdepfile="$stripped.u"
##############################################
ascii2binary-2.14/depcomp-214-  else
ascii2binary-2.14/depcomp:215:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
ascii2binary-2.14/depcomp-216-    tmpdepfile="$stripped.u"
##############################################
ascii2binary-2.14/depcomp-228-    # Do two passes, one to just change these to
ascii2binary-2.14/depcomp:229:    # `$object: dependent.h' and one to simply `dependent.h:'.
ascii2binary-2.14/depcomp-230-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
ascii2binary-2.14/depcomp-269-  # Do two passes, one to just change these to
ascii2binary-2.14/depcomp:270:  # `$object: dependent.h' and one to simply `dependent.h:'.
ascii2binary-2.14/depcomp-271-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
ascii2binary-2.14/depcomp-284-   # Subdirectories are respected.
ascii2binary-2.14/depcomp:285:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
ascii2binary-2.14/depcomp-286-   test "x$dir" = "x$object" && dir=
ascii2binary-2.14/depcomp:287:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
ascii2binary-2.14/depcomp-288-
##############################################
ascii2binary-2.14/depcomp-423-  done
ascii2binary-2.14/depcomp:424:  obj_suffix="`echo $object | sed 's/^.*\././'`"
ascii2binary-2.14/depcomp-425-  touch "$tmpdepfile"
##############################################
ascii2binary-2.14/aclocal.m4-67-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
ascii2binary-2.14/aclocal.m4:68:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
ascii2binary-2.14/aclocal.m4-69-#
##############################################
ascii2binary-2.14/aclocal.m4-91-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
ascii2binary-2.14/aclocal.m4:92:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
ascii2binary-2.14/aclocal.m4-93-# and then we would define $MISSING as
##############################################
ascii2binary-2.14/aclocal.m4-107-# expand $ac_aux_dir to an absolute path
ascii2binary-2.14/aclocal.m4:108:am_aux_dir=`cd $ac_aux_dir && pwd`
ascii2binary-2.14/aclocal.m4-109-])
##############################################
ascii2binary-2.14/aclocal.m4-207-  if test "$am_compiler_list" = ""; then
ascii2binary-2.14/aclocal.m4:208:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
ascii2binary-2.14/aclocal.m4-209-  fi
##############################################
ascii2binary-2.14/aclocal.m4-319-  # Strip MF so we end up with the name of the file.
ascii2binary-2.14/aclocal.m4:320:  mf=`echo "$mf" | sed -e 's/:.*$//'`
ascii2binary-2.14/aclocal.m4-321-  # Check whether this is an Automake generated Makefile or not.
##############################################
ascii2binary-2.14/aclocal.m4-328-  if sed -n 's,^#.*generated by automake.*,X,p' "$mf" | grep X >/dev/null 2>&1; then
ascii2binary-2.14/aclocal.m4:329:    dirpart=`AS_DIRNAME("$mf")`
ascii2binary-2.14/aclocal.m4-330-  else
##############################################
ascii2binary-2.14/aclocal.m4-334-  # from the Makefile without running `make'.
ascii2binary-2.14/aclocal.m4:335:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
ascii2binary-2.14/aclocal.m4-336-  test -z "$DEPDIR" && continue
ascii2binary-2.14/aclocal.m4:337:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
ascii2binary-2.14/aclocal.m4-338-  test -z "am__include" && continue
ascii2binary-2.14/aclocal.m4:339:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
ascii2binary-2.14/aclocal.m4-340-  # When using ansi2knr, U may be empty or an underscore; expand it
ascii2binary-2.14/aclocal.m4:341:  U=`sed -n 's/^U = //p' < "$mf"`
ascii2binary-2.14/aclocal.m4-342-  # Find all dependency output files, they are included files with
##############################################
ascii2binary-2.14/aclocal.m4-350-    test -f "$dirpart/$file" && continue
ascii2binary-2.14/aclocal.m4:351:    fdir=`AS_DIRNAME(["$file"])`
ascii2binary-2.14/aclocal.m4-352-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
ascii2binary-2.14/aclocal.m4-416-AC_REQUIRE([AC_PROG_INSTALL])dnl
ascii2binary-2.14/aclocal.m4:417:if test "`cd $srcdir && pwd`" != "`pwd`"; then
ascii2binary-2.14/aclocal.m4-418-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
ascii2binary-2.14/aclocal.m4-505-    * )
ascii2binary-2.14/aclocal.m4:506:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
ascii2binary-2.14/aclocal.m4-507-  esac
ascii2binary-2.14/aclocal.m4-508-done
ascii2binary-2.14/aclocal.m4:509:echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
ascii2binary-2.14/aclocal.m4-510-
##############################################
ascii2binary-2.14/aclocal.m4-577-# case it prints its new name instead of `make'.
ascii2binary-2.14/aclocal.m4:578:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
ascii2binary-2.14/aclocal.m4-579-   am__include=include
##############################################
ascii2binary-2.14/aclocal.m4-585-   echo '.include "confinc"' > confmf
ascii2binary-2.14/aclocal.m4:586:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
ascii2binary-2.14/aclocal.m4-587-      am__include=.include
##############################################
ascii2binary-2.14/aclocal.m4-716-if (
ascii2binary-2.14/aclocal.m4:717:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
ascii2binary-2.14/aclocal.m4-718-   if test "$[*]" = "X"; then
ascii2binary-2.14/aclocal.m4-719-      # -L didn't work.
ascii2binary-2.14/aclocal.m4:720:      set X `ls -t $srcdir/configure conftest.file`
ascii2binary-2.14/aclocal.m4-721-   fi
##############################################
ascii2binary-2.14/Makefile.in-238-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
ascii2binary-2.14/Makefile.in:239:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
ascii2binary-2.14/Makefile.in-240-	  if test -f $$p \
ascii2binary-2.14/Makefile.in-241-	  ; then \
ascii2binary-2.14/Makefile.in:242:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
ascii2binary-2.14/Makefile.in-243-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
ascii2binary-2.14/Makefile.in-250-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
ascii2binary-2.14/Makefile.in:251:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
ascii2binary-2.14/Makefile.in-252-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
ascii2binary-2.14/Makefile.in-286-.c.obj:
ascii2binary-2.14/Makefile.in:287:@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
ascii2binary-2.14/Makefile.in-288-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
##############################################
ascii2binary-2.14/Makefile.in-290-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
ascii2binary-2.14/Makefile.in:291:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
ascii2binary-2.14/Makefile.in-292-install-man1: $(man1_MANS) $(man_MANS)
##############################################
ascii2binary-2.14/Makefile.in-304-	  else file=$$i; fi; \
ascii2binary-2.14/Makefile.in:305:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
ascii2binary-2.14/Makefile.in-306-	  case "$$ext" in \
##############################################
ascii2binary-2.14/Makefile.in-309-	  esac; \
ascii2binary-2.14/Makefile.in:310:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
ascii2binary-2.14/Makefile.in:311:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
ascii2binary-2.14/Makefile.in:312:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
ascii2binary-2.14/Makefile.in-313-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
ascii2binary-2.14/Makefile.in-325-	for i in $$list; do \
ascii2binary-2.14/Makefile.in:326:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
ascii2binary-2.14/Makefile.in-327-	  case "$$ext" in \
##############################################
ascii2binary-2.14/Makefile.in-330-	  esac; \
ascii2binary-2.14/Makefile.in:331:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
ascii2binary-2.14/Makefile.in:332:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
ascii2binary-2.14/Makefile.in:333:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
ascii2binary-2.14/Makefile.in-334-	  echo " rm -f '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
ascii2binary-2.14/Makefile.in-377-GTAGS:
ascii2binary-2.14/Makefile.in:378:	here=`$(am__cd) $(top_builddir) && pwd` \
ascii2binary-2.14/Makefile.in-379-	  && cd $(top_srcdir) \
##############################################
ascii2binary-2.14/Makefile.in-387-	test -d $(distdir) || mkdir $(distdir)
ascii2binary-2.14/Makefile.in:388:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
ascii2binary-2.14/Makefile.in:389:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
ascii2binary-2.14/Makefile.in-390-	list='$(DISTFILES)'; \
##############################################
ascii2binary-2.14/Makefile.in-401-	  if test -d $$d/$$file; then \
ascii2binary-2.14/Makefile.in:402:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
ascii2binary-2.14/Makefile.in-403-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
ascii2binary-2.14/Makefile.in-469-	chmod a-w $(distdir)
ascii2binary-2.14/Makefile.in:470:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
ascii2binary-2.14/Makefile.in-471-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
ascii2binary-2.14/Makefile.in-500-	@cd $(distuninstallcheck_dir) \
ascii2binary-2.14/Makefile.in:501:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
ascii2binary-2.14/Makefile.in-502-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
ascii2binary-2.14/Makefile.in-512-	fi
ascii2binary-2.14/Makefile.in:513:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
ascii2binary-2.14/Makefile.in-514-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
ascii2binary-2.14/configure-109-do
ascii2binary-2.14/configure:110:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
ascii2binary-2.14/configure-111-    eval $as_var=C; export $as_var
##############################################
ascii2binary-2.14/configure-217-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
ascii2binary-2.14/configure:218:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
ascii2binary-2.14/configure-219-") 2> /dev/null; then
##############################################
ascii2binary-2.14/configure-332-  test "x$as_lineno_1" != "x$as_lineno_2" &&
ascii2binary-2.14/configure:333:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
ascii2binary-2.14/configure-334-
##############################################
ascii2binary-2.14/configure-427-  test "x$as_lineno_1" != "x$as_lineno_2" &&
ascii2binary-2.14/configure:428:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
ascii2binary-2.14/configure-429-
##############################################
ascii2binary-2.14/configure-538-	esac;
ascii2binary-2.14/configure:539:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
ascii2binary-2.14/configure-540-	???[sx]*):;;*)false;;esac;fi
##############################################
ascii2binary-2.14/configure-767-  case $ac_option in
ascii2binary-2.14/configure:768:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
ascii2binary-2.14/configure-769-  *)	ac_optarg=yes ;;
##############################################
ascii2binary-2.14/configure-810-  -disable-* | --disable-*)
ascii2binary-2.14/configure:811:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
ascii2binary-2.14/configure-812-    # Reject names that are not valid shell variable names.
##############################################
ascii2binary-2.14/configure-815-   { (exit 1); exit 1; }; }
ascii2binary-2.14/configure:816:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
ascii2binary-2.14/configure-817-    eval enable_$ac_feature=no ;;
##############################################
ascii2binary-2.14/configure-829-  -enable-* | --enable-*)
ascii2binary-2.14/configure:830:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
ascii2binary-2.14/configure-831-    # Reject names that are not valid shell variable names.
##############################################
ascii2binary-2.14/configure-834-   { (exit 1); exit 1; }; }
ascii2binary-2.14/configure:835:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
ascii2binary-2.14/configure-836-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
ascii2binary-2.14/configure-1026-  -with-* | --with-*)
ascii2binary-2.14/configure:1027:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
ascii2binary-2.14/configure-1028-    # Reject names that are not valid shell variable names.
##############################################
ascii2binary-2.14/configure-1031-   { (exit 1); exit 1; }; }
ascii2binary-2.14/configure:1032:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
ascii2binary-2.14/configure-1033-    eval with_$ac_package=\$ac_optarg ;;
##############################################
ascii2binary-2.14/configure-1035-  -without-* | --without-*)
ascii2binary-2.14/configure:1036:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
ascii2binary-2.14/configure-1037-    # Reject names that are not valid shell variable names.
##############################################
ascii2binary-2.14/configure-1040-   { (exit 1); exit 1; }; }
ascii2binary-2.14/configure:1041:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
ascii2binary-2.14/configure-1042-    eval with_$ac_package=no ;;
##############################################
ascii2binary-2.14/configure-1067-  *=*)
ascii2binary-2.14/configure:1068:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
ascii2binary-2.14/configure-1069-    # Reject names that are not valid shell variable names.
##############################################
ascii2binary-2.14/configure-1087-if test -n "$ac_prev"; then
ascii2binary-2.14/configure:1088:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
ascii2binary-2.14/configure-1089-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
ascii2binary-2.14/configure-1133-ac_ls_di=`ls -di .` &&
ascii2binary-2.14/configure:1134:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
ascii2binary-2.14/configure-1135-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
ascii2binary-2.14/configure-1193-case $srcdir in
ascii2binary-2.14/configure:1194:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
ascii2binary-2.14/configure-1195-esac
##############################################
ascii2binary-2.14/configure-1236-By default, \`make install' will install all the files in
ascii2binary-2.14/configure:1237:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
ascii2binary-2.14/configure:1238:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
ascii2binary-2.14/configure-1239-for instance \`--prefix=\$HOME'.
##############################################
ascii2binary-2.14/configure-1312-*)
ascii2binary-2.14/configure:1313:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
ascii2binary-2.14/configure-1314-  # A ".." for each directory in $ac_dir_suffix.
ascii2binary-2.14/configure:1315:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
ascii2binary-2.14/configure-1316-  case $ac_top_builddir_sub in
##############################################
ascii2binary-2.14/configure-1445-    *\'*)
ascii2binary-2.14/configure:1446:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
ascii2binary-2.14/configure-1447-    esac
##############################################
ascii2binary-2.14/configure-1531-      case $ac_val in
ascii2binary-2.14/configure:1532:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
ascii2binary-2.14/configure-1533-      esac
##############################################
ascii2binary-2.14/configure-1548-	case $ac_val in
ascii2binary-2.14/configure:1549:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
ascii2binary-2.14/configure-1550-	esac
##############################################
ascii2binary-2.14/configure-1656-    set,)
ascii2binary-2.14/configure:1657:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
ascii2binary-2.14/configure:1658:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
ascii2binary-2.14/configure-1659-      ac_cache_corrupted=: ;;
##############################################
ascii2binary-2.14/configure-1678-    case $ac_new_val in
ascii2binary-2.14/configure:1679:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
ascii2binary-2.14/configure-1680-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
ascii2binary-2.14/configure-1852-if (
ascii2binary-2.14/configure:1853:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
ascii2binary-2.14/configure-1854-   if test "$*" = "X"; then
ascii2binary-2.14/configure-1855-      # -L didn't work.
ascii2binary-2.14/configure:1856:      set X `ls -t $srcdir/configure conftest.file`
ascii2binary-2.14/configure-1857-   fi
##############################################
ascii2binary-2.14/configure-1896-_ACEOF
ascii2binary-2.14/configure:1897:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
ascii2binary-2.14/configure-1898-rm -f conftest.sed
##############################################
ascii2binary-2.14/configure-1900-# expand $ac_aux_dir to an absolute path
ascii2binary-2.14/configure:1901:am_aux_dir=`cd $ac_aux_dir && pwd`
ascii2binary-2.14/configure-1902-
##############################################
ascii2binary-2.14/configure-1926-	   { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_test_x "$as_dir/$ac_prog$ac_exec_ext"; } || continue
ascii2binary-2.14/configure:1927:	   case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #(
ascii2binary-2.14/configure-1928-	     'mkdir (GNU coreutils) '* | \
##############################################
ascii2binary-2.14/configure-2004-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
ascii2binary-2.14/configure:2005:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
ascii2binary-2.14/configure-2006-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
ascii2binary-2.14/configure-2014-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
ascii2binary-2.14/configure:2015:case `${MAKE-make} -f conftest.make 2>/dev/null` in
ascii2binary-2.14/configure-2016-  *@@@%%%=?*=@@@%%%*)
##############################################
ascii2binary-2.14/configure-2041-
ascii2binary-2.14/configure:2042:if test "`cd $srcdir && pwd`" != "`pwd`"; then
ascii2binary-2.14/configure-2043-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
ascii2binary-2.14/configure-2533-echo "$as_me:$LINENO: checking for C compiler version" >&5
ascii2binary-2.14/configure:2534:ac_compiler=`set X $ac_compile; echo $2`
ascii2binary-2.14/configure-2535-{ (ac_try="$ac_compiler --version >&5"
##############################################
ascii2binary-2.14/configure-2587-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
ascii2binary-2.14/configure:2588:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
ascii2binary-2.14/configure-2589-#
##############################################
ascii2binary-2.14/configure-2635-	then :; else
ascii2binary-2.14/configure:2636:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
ascii2binary-2.14/configure-2637-	fi
##############################################
ascii2binary-2.14/configure-2732-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
ascii2binary-2.14/configure:2733:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
ascii2binary-2.14/configure-2734-	  break;;
##############################################
ascii2binary-2.14/configure-2787-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
ascii2binary-2.14/configure:2788:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
ascii2binary-2.14/configure-2789-       break;;
##############################################
ascii2binary-2.14/configure-2862-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
ascii2binary-2.14/configure:2863:GCC=`test $ac_compiler_gnu = yes && echo yes`
ascii2binary-2.14/configure-2864-ac_test_CFLAGS=${CFLAGS+set}
##############################################
ascii2binary-2.14/configure-3161-# case it prints its new name instead of `make'.
ascii2binary-2.14/configure:3162:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
ascii2binary-2.14/configure-3163-   am__include=include
##############################################
ascii2binary-2.14/configure-3169-   echo '.include "confinc"' > confmf
ascii2binary-2.14/configure:3170:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
ascii2binary-2.14/configure-3171-      am__include=.include
##############################################
ascii2binary-2.14/configure-3228-  if test "$am_compiler_list" = ""; then
ascii2binary-2.14/configure:3229:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
ascii2binary-2.14/configure-3230-  fi
##############################################
ascii2binary-2.14/configure-3646-  # Check for GNU $ac_path_GREP
ascii2binary-2.14/configure:3647:case `"$ac_path_GREP" --version 2>&1` in
ascii2binary-2.14/configure-3648-*GNU*)
##############################################
ascii2binary-2.14/configure-3660-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
ascii2binary-2.14/configure:3661:    ac_count=`expr $ac_count + 1`
ascii2binary-2.14/configure-3662-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
ascii2binary-2.14/configure-3728-  # Check for GNU $ac_path_EGREP
ascii2binary-2.14/configure:3729:case `"$ac_path_EGREP" --version 2>&1` in
ascii2binary-2.14/configure-3730-*GNU*)
##############################################
ascii2binary-2.14/configure-3742-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
ascii2binary-2.14/configure:3743:    ac_count=`expr $ac_count + 1`
ascii2binary-2.14/configure-3744-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
ascii2binary-2.14/configure-3971-do
ascii2binary-2.14/configure:3972:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
ascii2binary-2.14/configure-3973-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
ascii2binary-2.14/configure-4014-fi
ascii2binary-2.14/configure:4015:ac_res=`eval echo '${'$as_ac_Header'}'`
ascii2binary-2.14/configure-4016-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
ascii2binary-2.14/configure-4017-echo "${ECHO_T}$ac_res" >&6; }
ascii2binary-2.14/configure:4018:if test `eval echo '${'$as_ac_Header'}'` = yes; then
ascii2binary-2.14/configure-4019-  cat >>confdefs.h <<_ACEOF
ascii2binary-2.14/configure:4020:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
ascii2binary-2.14/configure-4021-_ACEOF
##############################################
ascii2binary-2.14/configure-4038-do
ascii2binary-2.14/configure:4039:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
ascii2binary-2.14/configure-4040-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
ascii2binary-2.14/configure-4045-fi
ascii2binary-2.14/configure:4046:ac_res=`eval echo '${'$as_ac_Header'}'`
ascii2binary-2.14/configure-4047-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
ascii2binary-2.14/configure-4166-fi
ascii2binary-2.14/configure:4167:ac_res=`eval echo '${'$as_ac_Header'}'`
ascii2binary-2.14/configure-4168-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
ascii2binary-2.14/configure-4171-fi
ascii2binary-2.14/configure:4172:if test `eval echo '${'$as_ac_Header'}'` = yes; then
ascii2binary-2.14/configure-4173-  cat >>confdefs.h <<_ACEOF
ascii2binary-2.14/configure:4174:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
ascii2binary-2.14/configure-4175-_ACEOF
##############################################
ascii2binary-2.14/configure-4602-do
ascii2binary-2.14/configure:4603:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
ascii2binary-2.14/configure-4604-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
ascii2binary-2.14/configure-4682-fi
ascii2binary-2.14/configure:4683:ac_res=`eval echo '${'$as_ac_var'}'`
ascii2binary-2.14/configure-4684-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
ascii2binary-2.14/configure-4685-echo "${ECHO_T}$ac_res" >&6; }
ascii2binary-2.14/configure:4686:if test `eval echo '${'$as_ac_var'}'` = yes; then
ascii2binary-2.14/configure-4687-  cat >>confdefs.h <<_ACEOF
ascii2binary-2.14/configure:4688:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
ascii2binary-2.14/configure-4689-_ACEOF
##############################################
ascii2binary-2.14/configure-4696-do
ascii2binary-2.14/configure:4697:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
ascii2binary-2.14/configure-4698-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
ascii2binary-2.14/configure-4703-fi
ascii2binary-2.14/configure:4704:ac_res=`eval echo '${'$as_ac_Header'}'`
ascii2binary-2.14/configure-4705-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
ascii2binary-2.14/configure-4824-fi
ascii2binary-2.14/configure:4825:ac_res=`eval echo '${'$as_ac_Header'}'`
ascii2binary-2.14/configure-4826-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
ascii2binary-2.14/configure-4829-fi
ascii2binary-2.14/configure:4830:if test `eval echo '${'$as_ac_Header'}'` = yes; then
ascii2binary-2.14/configure-4831-  cat >>confdefs.h <<_ACEOF
ascii2binary-2.14/configure:4832:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
ascii2binary-2.14/configure-4833-_ACEOF
##############################################
ascii2binary-2.14/configure-4931-do
ascii2binary-2.14/configure:4932:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
ascii2binary-2.14/configure-4933-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
ascii2binary-2.14/configure-4938-fi
ascii2binary-2.14/configure:4939:ac_res=`eval echo '${'$as_ac_Header'}'`
ascii2binary-2.14/configure-4940-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
ascii2binary-2.14/configure-5059-fi
ascii2binary-2.14/configure:5060:ac_res=`eval echo '${'$as_ac_Header'}'`
ascii2binary-2.14/configure-5061-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
ascii2binary-2.14/configure-5064-fi
ascii2binary-2.14/configure:5065:if test `eval echo '${'$as_ac_Header'}'` = yes; then
ascii2binary-2.14/configure-5066-  cat >>confdefs.h <<_ACEOF
ascii2binary-2.14/configure:5067:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
ascii2binary-2.14/configure-5068-_ACEOF
##############################################
ascii2binary-2.14/configure-5412-do
ascii2binary-2.14/configure:5413:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
ascii2binary-2.14/configure-5414-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
ascii2binary-2.14/configure-5492-fi
ascii2binary-2.14/configure:5493:ac_res=`eval echo '${'$as_ac_var'}'`
ascii2binary-2.14/configure-5494-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
ascii2binary-2.14/configure-5495-echo "${ECHO_T}$ac_res" >&6; }
ascii2binary-2.14/configure:5496:if test `eval echo '${'$as_ac_var'}'` = yes; then
ascii2binary-2.14/configure-5497-  cat >>confdefs.h <<_ACEOF
ascii2binary-2.14/configure:5498:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
ascii2binary-2.14/configure-5499-_ACEOF
##############################################
ascii2binary-2.14/configure-5595-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
ascii2binary-2.14/configure:5596:  ac_i=`echo "$ac_i" | sed "$ac_script"`
ascii2binary-2.14/configure-5597-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
ascii2binary-2.14/configure-5739-do
ascii2binary-2.14/configure:5740:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
ascii2binary-2.14/configure-5741-    eval $as_var=C; export $as_var
##############################################
ascii2binary-2.14/configure-5789-  test "x$as_lineno_1" != "x$as_lineno_2" &&
ascii2binary-2.14/configure:5790:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
ascii2binary-2.14/configure-5791-
##############################################
ascii2binary-2.14/configure-5900-	esac;
ascii2binary-2.14/configure:5901:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
ascii2binary-2.14/configure-5902-	???[sx]*):;;*)false;;esac;fi
##############################################
ascii2binary-2.14/configure-5975-configured by $0, generated by GNU Autoconf 2.61,
ascii2binary-2.14/configure:5976:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
ascii2binary-2.14/configure-5977-
##############################################
ascii2binary-2.14/configure-5995-  --*=*)
ascii2binary-2.14/configure:5996:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
ascii2binary-2.14/configure:5997:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
ascii2binary-2.14/configure-5998-    ac_shift=:
##############################################
ascii2binary-2.14/configure-6235-
ascii2binary-2.14/configure:6236:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 81; then
ascii2binary-2.14/configure-6237-    break
##############################################
ascii2binary-2.14/configure-6246-
ascii2binary-2.14/configure:6247:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
ascii2binary-2.14/configure-6248-if test -n "$ac_eof"; then
ascii2binary-2.14/configure:6249:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
ascii2binary-2.14/configure:6250:  ac_eof=`expr $ac_eof + 1`
ascii2binary-2.14/configure-6251-fi
##############################################
ascii2binary-2.14/configure-6384-      case $as_dir in #(
ascii2binary-2.14/configure:6385:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
ascii2binary-2.14/configure-6386-      *) as_qdir=$as_dir;;
##############################################
ascii2binary-2.14/configure-6422-*)
ascii2binary-2.14/configure:6423:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
ascii2binary-2.14/configure-6424-  # A ".." for each directory in $ac_dir_suffix.
ascii2binary-2.14/configure:6425:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
ascii2binary-2.14/configure-6426-  case $ac_top_builddir_sub in
##############################################
ascii2binary-2.14/configure-6500-
ascii2binary-2.14/configure:6501:# Neutralize VPATH when `$srcdir' = `.'.
ascii2binary-2.14/configure-6502-# Shell code in configure.ac might set extrasub.
##############################################
ascii2binary-2.14/configure-6525-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
ascii2binary-2.14/configure:6526:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
ascii2binary-2.14/configure:6527:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
ascii2binary-2.14/configure-6528-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
ascii2binary-2.14/configure-6643-    * )
ascii2binary-2.14/configure:6644:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
ascii2binary-2.14/configure-6645-  esac
##############################################
ascii2binary-2.14/configure-6680-  # Strip MF so we end up with the name of the file.
ascii2binary-2.14/configure:6681:  mf=`echo "$mf" | sed -e 's/:.*$//'`
ascii2binary-2.14/configure-6682-  # Check whether this is an Automake generated Makefile or not.
##############################################
ascii2binary-2.14/configure-6717-  # from the Makefile without running `make'.
ascii2binary-2.14/configure:6718:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
ascii2binary-2.14/configure-6719-  test -z "$DEPDIR" && continue
ascii2binary-2.14/configure:6720:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
ascii2binary-2.14/configure-6721-  test -z "am__include" && continue
ascii2binary-2.14/configure:6722:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
ascii2binary-2.14/configure-6723-  # When using ansi2knr, U may be empty or an underscore; expand it
ascii2binary-2.14/configure:6724:  U=`sed -n 's/^U = //p' < "$mf"`
ascii2binary-2.14/configure-6725-  # Find all dependency output files, they are included files with
##############################################
ascii2binary-2.14/configure-6764-      case $as_dir in #(
ascii2binary-2.14/configure:6765:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
ascii2binary-2.14/configure-6766-      *) as_qdir=$as_dir;;
##############################################
ascii2binary-2.14/mkinstalldirs-58-do
ascii2binary-2.14/mkinstalldirs:59:   set fnord `echo ":$file" | sed -ne 's/^:\//#/;s/^://;s/\// /g;s/^#/\//;p'`
ascii2binary-2.14/mkinstalldirs-60-   shift
##############################################
ascii2binary-2.14/missing-128-         from any GNU archive site."
ascii2binary-2.14/missing:129:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
ascii2binary-2.14/missing-130-    test -z "$files" && files="config.h"
##############################################
ascii2binary-2.14/missing-167-         proper tools for further handling them.
ascii2binary-2.14/missing:168:         You can get \`$1Help2man' as part of \`Autoconf' from any GNU
ascii2binary-2.14/missing-169-         archive site."
ascii2binary-2.14/missing-170-
ascii2binary-2.14/missing:171:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
ascii2binary-2.14/missing:172:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
ascii2binary-2.14/missing-173-    if test -f "$file"; then
##############################################
ascii2binary-2.14/missing-196-	*.y)
ascii2binary-2.14/missing:197:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
ascii2binary-2.14/missing-198-	    if [ -f "$SRCFILE" ]; then
##############################################
ascii2binary-2.14/missing-200-	    fi
ascii2binary-2.14/missing:201:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
ascii2binary-2.14/missing-202-	    if [ -f "$SRCFILE" ]; then
##############################################
ascii2binary-2.14/missing-226-	*.l)
ascii2binary-2.14/missing:227:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
ascii2binary-2.14/missing-228-	    if [ -f "$SRCFILE" ]; then
##############################################
ascii2binary-2.14/missing-250-
ascii2binary-2.14/missing:251:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
ascii2binary-2.14/missing-252-    if test -z "$file"; then
ascii2binary-2.14/missing:253:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
ascii2binary-2.14/missing-254-    fi
##############################################
ascii2binary-2.14/missing-276-         the \`GNU make' package.  Grab either from any GNU archive site."
ascii2binary-2.14/missing:277:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
ascii2binary-2.14/missing-278-    if test -z "$file"; then
ascii2binary-2.14/missing:279:      file=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
ascii2binary-2.14/missing:280:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $file`
ascii2binary-2.14/missing-281-    fi
##############################################
ascii2binary-2.14/missing-304-	*o*)
ascii2binary-2.14/missing:305:	    firstarg=`echo "$firstarg" | sed s/o//`
ascii2binary-2.14/missing-306-	    tar "$firstarg" ${1+"$@"} && exit 0
##############################################
ascii2binary-2.14/missing-310-	*h*)
ascii2binary-2.14/missing:311:	    firstarg=`echo "$firstarg" | sed s/h//`
ascii2binary-2.14/missing-312-	    tar "$firstarg" ${1+"$@"} && exit 0
##############################################
ascii2binary-2.14/install-sh-85-
ascii2binary-2.14/install-sh:86:	-t=*) transformarg=`echo $1 | sed 's/-t=//'`
ascii2binary-2.14/install-sh-87-	    shift
##############################################
ascii2binary-2.14/install-sh-89-
ascii2binary-2.14/install-sh:90:	-b=*) transformbasename=`echo $1 | sed 's/-b=//'`
ascii2binary-2.14/install-sh-91-	    shift
##############################################
ascii2binary-2.14/install-sh-151-	then
ascii2binary-2.14/install-sh:152:		dst="$dst"/`basename $src`
ascii2binary-2.14/install-sh-153-	else
##############################################
ascii2binary-2.14/install-sh-158-## this sed command emulates the dirname command
ascii2binary-2.14/install-sh:159:dstdir=`echo $dst | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
ascii2binary-2.14/install-sh-160-
##############################################
ascii2binary-2.14/install-sh-172-IFS='%'
ascii2binary-2.14/install-sh:173:set - `echo ${dstdir} | sed -e 's@/@%@g' -e 's@^%@/@'`
ascii2binary-2.14/install-sh-174-IFS="${oIFS}"
##############################################
ascii2binary-2.14/install-sh-206-	then
ascii2binary-2.14/install-sh:207:		dstfile=`basename $dst`
ascii2binary-2.14/install-sh-208-	else
##############################################
ascii2binary-2.14/install-sh-216-	then
ascii2binary-2.14/install-sh:217:		dstfile=`basename $dst`
ascii2binary-2.14/install-sh-218-	else